Tech Support banner

Status
Not open for further replies.
1 - 4 of 4 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter #1
Hello

I have IE7, but when I try and register at a website (www.expressocorp.com) I get an error message saying "Service only available for IE6 or higher - please upgrade your software."

If I go to www.browserhawk.com, to check how my browser is appearing, I'm told:

Your browser: Blazer 4.0 | JavaScript: DISABLED - certain site features unavailable

(But I'm still using IE7, and JavaScript is enabled in my preferences.)

Could anyone advise how I can fix this? I suspect I did something to the registry when I was trying to solve a previous problem, whereby websites were appearing as 'low-graphic' versions whether I wanted them to or not - but can't remember what I might have done.

Thanks if you can help!

Square Eye
 

·
Registered
Joined
·
3 Posts
Discussion Starter #4
Thanks - actually I found another fix - found the User Agent String for Internet Explorer in the registry and removed "Blazer 4.0" from it, which had got added somewhere along the line.

Much appreciated anyway!
 
1 - 4 of 4 Posts
Status
Not open for further replies.
Top